[tool.poetry]
name = "sql-injection-flask"
version = "0.1.0"
description = "A Flask implementation including an SQL injection."
authors = ["whx <mail@stefan.works>"]
readme = "README.md"
package-mode = false

[tool.poetry.dependencies]
python = "^3.11"
Flask = "^3.0.3"


[build-system]
requires = ["poetry-core"]
build-backend = "poetry.core.masonry.api"
